# Product Sequence

This module allows to associate a sequence to the product reference. The reference (default code) is unique (SQL constraint) and required.

You can optionally specify different sequences for different product categories.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To specify a different sequence for a product category proceed as follows:

1. Go to the a Product Category form view. (note: you will need to install Inventory app to be able to access to the form view, Inventory > Configuration > Products > Products Categories; or create a menuitem manually).
2. Fill the Prefix for Product Internal Reference as desired.
3. Under the settings (Settings -> General Settings -> Products), you can specify whether the prefix of the parent category should be used if no prefix has been specified for the category.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Zikzakmedia SL
- Sodexis

## Contributors

- Angel Moya <angel.moya@domatix.com>
- Graeme Gellatly <g@o4sb.com>
- Sodexis <dev@sodexis.com>
- Lois Rilo <lois.rilo@eficent.com>
- Sudhir Arya <sudhir@erpharbor.com>
- Alexandre Díaz <alexandre.diaz@tecnativa.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/product-attribute project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.